@mixin uppercase-bold {
  text-transform: uppercase;
  font-weight: bold;
}

@mixin flex-column {
  display: flex;
  flex-direction: column;
}

@mixin bloc-w100-percent {
  display: block;
  width: 100%;
}